#countrytouch img {display: none;}
#countrytouch{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.countrytouch.jpg);
  border: 1px dotted #CD7934;
}
#countrytouch:hover {
  background-image:url(../img/countrytouch.jpg);
  border: 1px solid #CD7934;
}
#abbes img {display: none;}
#abbes{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.abbes.jpg);
  border: 1px dotted #CD7934;
}
#abbes:hover {
  background-image:url(../img/abbes.jpg);
  border: 1px solid #CD7934;
}
#hair img {display: none;}
#hair{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.mlhair.jpg);
  border: 1px dotted #CD7934;
}
#hair:hover {
  background-image:url(../img/mlhair.jpg);
  border: 1px solid #CD7934;
}
#trainer img {display: none;}
#trainer{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.trainer.jpg);
  border: 1px dotted #CD7934;
}
#trainer:hover {
  background-image:url(../img/trainer.jpg);
  border: 1px solid #CD7934;
}
#radio img {display: none;}
#radio{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.radioaktiv.jpg);
  border: 1px dotted #CD7934;
}
#radio:hover {
  background-image:url(../img/radioaktiv.jpg);
  border: 1px solid #CD7934;
}
#kiko img {display: none;}
#kiko{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.kiko.jpg);
  border: 1px dotted #CD7934;
}
#kiko:hover {
  background-image:url(../img/kiko.jpg);
  border: 1px solid #CD7934;
}
#mkc img {display: none;}
#mkc{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.mkc.jpg);
  border: 1px dotted #CD7934;
}
#mkc:hover {
  background-image:url(../img/mkc.jpg);
  border: 1px solid #CD7934;
}
#hames img {display: none;}
#hames{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.hames.jpg);
  border: 1px dotted #CD7934;
}
#hames:hover {
  background-image:url(../img/hames.jpg);
  border: 1px solid #CD7934;
}
#medinger img {display: none;}
#medinger{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.medinger.jpg);
  border: 1px dotted #CD7934;
}
#medinger:hover {
  background-image:url(../img/medinger.jpg);
  border: 1px solid #CD7934;
}
#maisondafrique img {display: none;}
#maisondafrique{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.maisondafrique.jpg);
  border: 1px dotted #CD7934;
}
#maisondafrique:hover {
  background-image:url(../img/maisondafrique.jpg);
  border: 1px solid #CD7934;
}

#wagner img {display: none;}
#wagner{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.wagner.jpg);
  border: 1px dotted #CD7934;
}
#wagner:hover {
  background-image:url(../img/wagner.jpg);
  border: 1px solid #CD7934;
}
#hurt img {display: none;}
#hurt{
  display: block;
  width:200px;
  height:150px;
  background-image:url(../img/w.hurt.jpg);
  border: 1px dotted #CD7934;
}
#hurt:hover {
  background-image:url(../img/hurt.jpg);
  border: 1px solid #CD7934;
}